Bug 8382 - [UPDATE REQUEST 2016.1] firefox 56.0
: [UPDATE REQUEST 2016.1] firefox 56.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-03 23:44 MSD by Алзим
Modified: 2017-10-18 03:58 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 2 Vladimir Potapov 2017-10-11 20:43:09 MSD
The update is sent to expanded testing
************************************
Comment 3 Vladimir Potapov 2017-10-17 19:37:02 MSD
nspr-4.17-1
https://abf.io/build_lists/2898967
https://abf.io/build_lists/2898968

nss-3.33-1
https://abf.io/build_lists/2898969
https://abf.io/build_lists/2898970

firefox-56.0.1-2
https://abf.io/build_lists/2899575
https://abf.io/build_lists/2899587

firefox-l10n-56.0.1-2
https://abf.io/build_lists/2899608
https://abf.io/build_lists/2899609
************************** Advisory ***************************
Update firefox to 56.0.1
***************************************************************
QA Verified